# Uses of Class
org.codehaus.janino.Java.ContinueStatement

Packages that use Java.ContinueStatement
Package
Description
org.codehaus.janino
The core of the Janino Java compiler.
org.codehaus.janino.util
Application-independent helper classes.

## Uses of Java.ContinueStatement in org.codehaus.janino

Methods in org.codehaus.janino with parameters of type Java.ContinueStatement
Modifier and Type
Method
Description
`R`
Visitor.BlockStatementVisitor.`visitContinueStatement(Java.ContinueStatement cs)`
Invoked by `accept(Visitor.BlockStatementVisitor)`

## Uses of Java.ContinueStatement in org.codehaus.janino.util

Methods in org.codehaus.janino.util with parameters of type Java.ContinueStatement
Modifier and Type
Method
Description
`Java.BlockStatement`
DeepCopier.`copyContinueStatement(Java.ContinueStatement subject)`
`void`
AbstractTraverser.`traverseContinueStatement(Java.ContinueStatement cs)`
`void`
Traverser.`traverseContinueStatement(Java.ContinueStatement cs)`